package com.bonus.mq.rabbit.mqtt;

public class RabbitMqttProperties {
   private String authcUrl = "/rabbitmq/auth/user";
   private String authzTopicUrl = "/rabbitmq/auth/topic";
   private String authzVhostUrl = "/rabbitmq/auth/vhost";
   private String authzResourceUrl = "/rabbitmq/auth/resource";

   public String getAuthcUrl() {
      return this.authcUrl;
   }

   public String getAuthzTopicUrl() {
      return this.authzTopicUrl;
   }

   public String getAuthzVhostUrl() {
      return this.authzVhostUrl;
   }

   public String getAuthzResourceUrl() {
      return this.authzResourceUrl;
   }

   public void setAuthcUrl(final String authcUrl) {
      this.authcUrl = authcUrl;
   }

   public void setAuthzTopicUrl(final String authzTopicUrl) {
      this.authzTopicUrl = authzTopicUrl;
   }

   public void setAuthzVhostUrl(final String authzVhostUrl) {
      this.authzVhostUrl = authzVhostUrl;
   }

   public void setAuthzResourceUrl(final String authzResourceUrl) {
      this.authzResourceUrl = authzResourceUrl;
   }

}
